[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.HintFont

The font to be used to display hints

## Declaration

Source position: forms.pp line 1044

`public property TScreen.HintFont: TFont read GetHintFont write SetHintFont;`

## Description

Reads a flag to determine the font to be used (font name stored as a string)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .